<!DOCTYPE html>
<html lang="es">
<?php require("include/head.php"); ?>

<body>
    <?php require("include/header.php"); ?>

    <!-- CAROUSEL -->
    <div id="carouselEmpresa" class="carousel slide carousel-interna" data-bs-ride="carousel">
        <div class="carousel-inner">
            <div class="carousel-item active">
                <img src="imgs/carousel/empresa1.jpeg" alt="banner amanecer">
            </div>
            <div class="carousel-item">
                <img src="imgs/carousel/empresa1.jpeg" alt="banner amanecer">
            </div>
        </div>
        <button class="carousel-control-prev" type="button" data-bs-target="#carouselEmpresa" data-bs-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="visually-hidden">Previous</span>
        </button>
        <button class="carousel-control-next" type="button" data-bs-target="#carouselEmpresa" data-bs-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="visually-hidden">Next</span>
        </button>
    </div>
    <!-- FIN DE CAROUSEL -->
    <!-- LA EMPRESA -->
    <section class="mt-3 mt-xl-5 la-empresa">
        <h1 class="mb-3 mb-xl-5 text-center" data-aos="fade-up" data-aos-duration="2000">LA EMPRESA</h1>
        <h5 class="mb-3 mb-xl-5" data-aos="fade-up" data-aos-duration="1500">“Más de 8 décadas viviendo emociones detrás de nuestros productos”</h5>
        <div class="fondo-la-empresa">
            <div class="container" data-aos="fade-up" data-aos-duration="2000">
                <div class="row">
                    <div class="col-12 col-xl-9 mx-auto">
                        <p class="mb-3">Los colores, las pinturas y otros productos afines han sido protagonistas en nuestra historia desde 1937. Más de 8 décadas viviendo emociones detrás de nuestros productos con el fin de crear ambientes y hogares agradables y atractivos.</p>
                        <p class="mb-3">Como grupo, trabajamos comprometidos con la excelencia y calidad premium, empleando todo tipo de esfuerzo en satisfacer las necesidades de nuestros clientes más exigentes. En el afán de lograr este objetivo, buscamos día a día un crecimiento continuo tanto en el grupo humano que compone esta empresa, como en su infraestructura y gama de productos.</p>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- FIN DE LA EMPRESA -->
    <!-- MISION VISION -->
    <section class="mt-3 mt-xl-5 container">
        <div class="row">
            <div class="col-12 col-xl-7 mx-auto">
                <div class="row">
                    <div class="col-12 col-md-6 mb-3 mb-xl-0">
                        <div class="mision-item" data-aos="flip-left" data-aos-duration="2000">
                            <h3 class="mb-2 mb-sm-5">Misión</h3>
                            <p data-aos="fade-up" data-aos-duration="2000">“Somos una Empresa Líder en Fabricación, Importación y Comercialización de Pinturas y Afines en el Mercado Nacional. Proveemos productos y servicios de alta calidad buscando la satisfacción total de nuestros clientes y consumidores. Orientamos nuestros esfuerzos hacia el desarrollo continuo de Amanecer S.A., de las personas y el cuidado del medio ambiente”
                            </p>
                        </div>
                    </div>
                    <div class="col-12 col-md-6">
                        <div class="mision-item vision-item" data-aos="flip-left" data-aos-duration="2200">
                            <h3 class="mb-2 mb-sm-5">Visión</h3>
                            <p data-aos="fade-up" data-aos-duration="2000">“Ser una empresa en constante crecimiento, manteniendo el liderazgo mediante la oferta de productos y servicios de alto valor agregado, teniendo como filosofía de trabajo la calidad, la mejora continua, la innovación constante, el desarrollo de los recursos humanos y el cuidado del medio ambiente”
                            </p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- FIN DE MISION VISION -->
    <!-- GRUPO HUMANO -->
    <section class="fondo-grupo-humano mt-3 mt-xl-5">
        <div class="container">
            <div class="row">
                <div class="col-12 col-xl-11 mx-auto">
                    <h1 class="mb-3 mb-xl-5" data-aos="fade-up" data-aos-duration="2000">Grupo Humano</h1>
                    <div class="banner">
                        <p data-aos="fade-up" data-aos-duration="2000">Amanecer S.A., una empresa 100% nacional, cuenta con un equipo de profesionales sumamente capacitados y comprometidos con proveer calidad premium. Los más de 140 empleados que conforman este plantel se caracterizan por su compromiso con la excelencia, su seriedad en el trabajo y responsabilidad con la que enfrentan cada desafío que se les presenta a diario.
                        </p>
                    </div>
                </div>
            </div>
    </section>
    <!-- FIN DE GRUPO HUMANO -->
    <!-- Politica de calidad -->
    <section class="container mt-3 mt-xl-5 politica-de-calidad">
        <div class="row">
            <div class="col-12 col-xl-8">
                <img src="imgs/politica-de-calidad.png" alt="politica de calidad">
            </div>
            <div class="col-12 col-xl-4">
                <div class="texto" data-aos="fade-up" data-aos-duration="2000">
                    <h1 class="mb-3 mb-xl-4">Politica de calidad</h1>
                    <p class="mb-3">Reafirmamos nuestro compromiso de seguir ofreciendo los mejores productos del mercado y el mejor servicio, fruto del trabajo continuo y dedicación, orientados en la satisfacción de nuestros clientes, consumidores y partes interesadas, apoyados en nuestros valores y principios.</p>
                    <p>Manteniendo nuestro liderazgo a través de la innovación y comprometidos con la mejora continua de nuestros procesos, cumplimiento de los requisitos aplicables y una atención constante a la capacitación del personal y los clientes en un contexto de armonía con el medio ambiente.</p>
                </div>
            </div>
        </div>
    </section>
    <!-- Fin de Politica de calidad -->
    <!-- INFRAESTRUCTURA -->
    <section class="fondo-la-infraestructura">
        <div class="container">
            <div class="row">
                <img src="imgs/linea-gris.svg" alt="linea gris" class="mt-120px">
                <div class="col-12 col-xl-10 mx-auto">
                    <h1 class="my-3 my-xl-5" data-aos="fade-up" data-aos-duration="2000">INFRAESTRUCTURA</h1>
                    <div id="carouselInfraestructura" class="carousel slide carousel-infraestructura" data-bs-ride="carousel">
                        <div class="carousel-inner">
                            <div class="carousel-item active">
                                <img src="imgs/carousel/infraestructura1.jpg" alt="banner amanecer">
                            </div>
                            <div class="carousel-item">
                                <img src="imgs/carousel/infraestructura1.jpg" alt="banner amanecer">
                            </div>
                        </div>
                        <button class="carousel-control-prev" type="button" data-bs-target="#carouselInfraestructura" data-bs-slide="prev">
                            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                            <span class="visually-hidden">Previous</span>
                        </button>
                        <button class="carousel-control-next" type="button" data-bs-target="#carouselInfraestructura" data-bs-slide="next">
                            <span class="carousel-control-next-icon" aria-hidden="true"></span>
                            <span class="visually-hidden">Next</span>
                        </button>
                    </div>
                    <p class="mt-3 mt-xl-5 mb-3" data-aos="fade-up" data-aos-duration="2000">Con más de 8.500 metros cuadrados construidos, nuestra fábrica es una de las más grandes y modernas del país. Ubicada en la ciudad de Luque, esta fábrica produce anualmente millones de litros en pinturas y afines incorporando tecnología de punta. En la misma planta, producimos también nuestros envases de hojalata y plástico, implementando el mismo nivel y compromiso de calidad presentes en toda nuestra línea de procesos.</p>

                    <p class="mb-3" data-aos="fade-up" data-aos-duration="2000">Contamos con un laboratorio propio donde químicos y coloristas entrenados realizan los controles de calidad necesarios para que nuestros productos lleguen a los consumidores con nuestro sello exclusivo de garantía. Contamos también con una planta de tratamiento de efluentes que funciona desde 1999 procesando entre 6.000 y 9.000 litros de efluentes por día. No se desperdicia residuo alguno, ya que todo es reutilizado en la misma fábrica o por recicladores.</p>

                    <p class="mb-3" data-aos="fade-up" data-aos-duration="2000">En cuanto a distribución, contamos con una red de distribuidores en todo el país que llega a 1.300 puntos de venta. Nuestro sistema de distribución permite hacer entregas en 24 hs. en Asunción y Gran Asunción y 48 hs. en ciudades del interior.</p>

                    <p class="mb-3 mb-xl-5" data-aos="fade-up" data-aos-duration="2000">En el predio de Amanecer S.A. se encuentra también nuestro Call Center, un sistema de atención telefónica con tecnología de punta que ofrece al cliente soluciones al instante. Además, contamos con un amplio salón auditorio donde se realizan programas de capacitación de manera periódica, con el objetivo de formar profesionales.</p>
                </div>
            </div>
        </div>
    </section>
    <!-- FIN DE INFRAESTRUCTURA -->
    <!-- PLANTA DE TRATAMIENTO DE EFLUENTES -->
    <section class="container my-3 my-xl-5 planta-de-tratamiento">
        <div class="row">
            <div class="col-12">
                <h1 class="mb-3 mb-xl-5 text-center" data-aos="fade-up" data-aos-duration="2000">PLANTA DE TRATAMIENTO DE EFLUENTES</h1>
                <h4 class="mb-3 mb-xl-5" data-aos="fade-up" data-aos-duration="2200">PROTEGEMOS EL MEDIO AMBIENTE</h4>
                <img src="imgs/linea-gris.svg" alt="linea gris" class="my-2">
            </div>
        </div>
        <div class="row mt-xl-4">
            <div class="col-12">
                <div class="row">
                    <div class="col-12 col-xl-5 mb-3 mb-xl-0">
                        <div id="carouselPlanta" class="carousel slide carousel-planta" data-bs-ride="carousel">
                            <div class="carousel-inner">
                                <div class="carousel-item active">
                                    <img src="imgs/carousel/planta1.jpg" alt="banner amanecer">
                                </div>
                                <div class="carousel-item">
                                    <img src="imgs/carousel/planta1.jpg" alt="banner amanecer">
                                </div>
                            </div>
                            <button class="carousel-control-prev" type="button" data-bs-target="#carouselPlanta" data-bs-slide="prev">
                                <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                                <span class="visually-hidden">Previous</span>
                            </button>
                            <button class="carousel-control-next" type="button" data-bs-target="#carouselPlanta" data-bs-slide="next">
                                <span class="carousel-control-next-icon" aria-hidden="true"></span>
                                <span class="visually-hidden">Next</span>
                            </button>
                        </div>
                    </div>
                    <div class="col-12 col-xl-1"></div>
                    <div class="col-12 col-xl-5 d-flex align-items-center" data-aos="fade-up" data-aos-duration="2000">
                        <p>Amanecer S.A fue una de las empresas pioneras en el Paraguay en instalar una planta de tratamiento de efluentes. La misma permite procesar todos los residuos ocasionados por la producción de nuestros productos, protegiendo así al medio ambiente. Como resultado, nuestra planta asegura que seamos una empresa 100% libre de contaminación ambiental.</p>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- FIN DE PLANTA DE TRATAMIENTO DE EFLUENTES -->
    <?php require("include/footer.php"); ?>

</body>

</html>